#navigation ul li a:hover {

	background: rgb(211, 62, 40);

}

#navigation ul li:hover > a {

	background: rgb(211, 62, 40);

}

#bolded-line {

	background: rgb(211, 62, 40);

}

.gray.button:hover {

	background: rgb(211, 62, 40);

}

.light.button:hover {

	background: rgb(211, 62, 40);

}

.color.button {

	background: rgb(211, 62, 40);

}

input[type='button'] {

	background: rgb(211, 62, 40);

}

.flex-direction-nav .flex-prev:hover {

	background-color: rgb(211, 62, 40);

}

.flex-direction-nav .flex-next:hover {

	background-color: rgb(211, 62, 40);

}

#scroll-top-top a {

	background-color: rgb(211, 62, 40);

}

.post-icon {

	background-color: rgb(211, 62, 40);

}

.mr-rotato-prev:hover {

	border-color: rgb(211, 62, 40); background-color: rgb(211, 62, 40);

}

.mr-rotato-next:hover {

	border-color: rgb(211, 62, 40); background-color: rgb(211, 62, 40);

}

li.current {

	border-color: rgb(211, 62, 40); background-color: rgb(211, 62, 40);

}

.tags a:hover {

	border-color: rgb(211, 62, 40); background-color: rgb(211, 62, 40);

}

#filters a:hover {

	border: 1px solid rgb(211, 62, 40) !important; background-color: rgb(211, 62, 40) !important;

}

.selected {

	border: 1px solid rgb(211, 62, 40) !important; background-color: rgb(211, 62, 40) !important;

}

#portfolio-navi a:hover {

	border: 1px solid rgb(211, 62, 40) !important; background-color: rgb(211, 62, 40) !important;

}

